@media only screen and (min-width:480px) and (max-width:760px) {

img{

	max-width:100%;

	height:auto;

	}

#main_container{

	width:auto;

	background: none;

	}

#top_part{

		width:auto;

		margin:0 auto;

		background: none;

		padding:5px 0 19px 0px;

}

#top_part nav{

		width: auto;

		margin:0 auto;

}

#top_part nav ul{

		padding:0;

		margin:0;

}

#top_part nav ul li{

		float: none;

		padding:0;

		background: #191a1b;

		height:54px; height: auto; float: none; clear: both; width: 100%; display: block; 
				margin:5px 0 5px 0;

		

}

#top_part nav ul ul{ left:0px; display:block; top:0px; position:relative;}

#top_part nav ul ul{ background:none;}

#top_part nav ul ul li{ width:100%; box-sizing:border-box; -moz-box-sizing:border-box; padding-left:0; border:none !important;}

#top_part nav ul ul{ width:100%; float:left;}

#top_part nav ul li a{

		padding:0;

		float:left;

		font: bold 14px Arial, Helvetica, sans-serif;

		line-height:50px;

		color:#4b4b4b;

		padding:0 10px;

		text-transform:uppercase;height: auto; float: none; clear: both; width: 100%; display: block; 

		

}

#top_part nav ul li a:hover,#top_part nav ul li a.active{

		padding:0;

		float:left;

		font: bold 14px Arial, Helvetica, sans-serif;

		line-height:50px;

		color:#fff;

		padding:0 10px;

		text-transform:uppercase;height: auto; float: none; clear: both; width: 100%; display: block; 

}

/*=======top part end======*/

/*=======header part======*/

#logo_part{

	width: auto;

	margin:0 auto;

	text-align:center;

	}

#other_logo{

	float: none;

	width: auto;

	}

#phone{

	float: none;

	width:240px;

	height:52px;

	padding:0 0px 0 50px;

	margin:0 auto;

	}

#phone h1{

	font:bold 26px/26px Arial, Helvetica, sans-serif;

	color:#004c9d;

	}

#phone h1 span{

	font:bold 13px/15px Arial, Helvetica, sans-serif;

	color:#4b4b4b;

	}

header{

		width:auto;

		margin:0 auto 36px auto;

		background:#252525;

		width: auto;

		padding:9px;

		position: inherit;

}

header h1{

	display:none;

}

header img{

	border:1px solid #aaaaaa;

	display:block;

}

header section{

		width:981px;

		margin:0 auto;

		background:url(../images/header_bg_container.jpg) left top no-repeat;

		padding:32px 0 0 0px;

}

.header_left_part{

		width: auto;

		float: none;

		margin:0 auto;

}

.header_left_part aside{

		margin:0 auto;

		text-align:center;

}

.header_left_part aside img{

		text-align:center;

}

.header_left_part h3{

		font:normal 18px "MyriadProRegular";

		line-height:23px;

		color:#fff;

		background:url(../images/police_officer_icon.png) left top no-repeat;

		text-transform:uppercase;

		padding:4px 0 4px 106px;

		margin:0 0 26px 0px;

}

.header_left_part h3 span{

		font:normal 22px "MyriadProBlackBold";

		line-height:25px;

		color:#f7db11;

}

.header_left_part h2{

		font:normal 36px "MyriadProRegular";

		line-height:36px;

		color:#db2d0f;

		text-transform:uppercase;

		margin:0 0 25px 0px;

		text-align:center;

}

.header_left_part input[type=text]{

		width:270px;

		height:41px;

		background:url(../images/input_bg.png) left top no-repeat;

		padding:0 0 0 19px;

		margin:0 0 21px 7px;

		border:none;

		outline:none;

		font:normal 12px Arial, Helvetica, sans-serif;

		line-height:41px;

		color:#6d75da;

		text-transform:uppercase;

}

.header_left_part input[type=image]{

		margin:0 0 0px 7px;

}

.header_right_main{

		float:right;

		width:658px;

		float:right;

		position:relative;

}

.header_right_main h2{

		font:normal 14px "MyriadProRegular";

		line-height:51px;

		color:#8189ff;

		text-align:right;

}

.header_right_main h2 a{

		color:#f7db11;

}

.header_right_part{

		width:628px;

		float:right;

		background:url(../images/banner_bg.gif) left top repeat-x;

		border-radius:8px 8px 0 0px;

		padding:18px 15px 12px 15px;

		box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);

		margin:0px 0 0 0px;

}

.header_right_part img{

		max-width:100%;

		height:auto;

}

.book_img{

		position:absolute;

		right:27px;

		bottom:-75px;

}

/*=======header part end======*/

/*=======tagline part======*/

#tagline_part{

		background:url(../images/tagline_bg.gif) left top repeat-x;

		margin:0 auto;

		width:auto;

}

#tagline_part article{

		width:1000px;

		margin:0 auto;

}

#tagline_part article h1{

		font:normal 40px "MyriadProRegular";

		line-height:95px;

		color:#7c85fc;

		text-transform:uppercase;

		float:left;

}

#tagline_part article h1 span{

		font:normal 40px "MyriadProBlackBold";

		line-height:95px;

		color:#f7db11;

}

#tagline_part article h2{

		font:normal 24px "MyriadProRegular";

		line-height:24px;

		color:#fff;

		text-transform:uppercase;

		float:left;

		margin:22px 0 0 20px;

}

#tagline_part article h2 span{

		color:#ebea28;

}

#tagline_part article h2 strong{

		font:normal 14px "MyriadProRegular";

		line-height:16px;

		color:#7d86f9;

		text-transform:uppercase;

}

#tagline_part article h2 strong b{

		color:#f7db11;

}

#body_tagline{

		width: auto;

		background: none;

		font:normal 33px "MyriadProBlackBold";

		line-height:59px;

		color:#949ae7;

		text-transform: none;

		margin:0 auto;

		text-align:center;

		height: auto;

		padding:0 30px;

}

#body_tagline h3{

	font:bold 16px/20px Arial, Helvetica, sans-serif;

	color:#2e2e2e;

	padding:20px 0 0 0;

	text-align:center;

}

#body_tagline h1{

	font: normal 20px/20px Arial, Helvetica, sans-serif;

	color:#014483;

	padding:0px 0 30px 0;

}

#body_tagline p{

	font: normal 14px/16px Arial, Helvetica, sans-serif;

	color:#5c5c5c;

	padding:0 0 20px 0;

}









#body_tagline_inner{

		max-width:982px;

		line-height:59px;

		color:#949ae7;

		text-transform: none;

		margin:0 auto;

		text-align:center;

		min-height:254px;

		padding:0 20px;

}

#body_tagline_inner h3{

	font:bold 16px/20px Arial, Helvetica, sans-serif;

	color:#2e2e2e;

	padding:20px 0 0 0;

	text-align:left;

}

#body_tagline_inner h1{

	font: normal 40px/40px Arial, Helvetica, sans-serif;

	color:#014483;

	padding:0px 0 30px 0;

	text-align:left;

}

#body_tagline_inner p{

	font: normal 14px/16px Arial, Helvetica, sans-serif;

	color:#5c5c5c;

	padding:0 0 20px 0;

	text-align:left;

}

/*=======tagline part end======*/

/*=======body container part======*/

#body_container_part{

		width: auto;

		margin:36px auto 36px auto;

}

#body_container_part article{

		width: auto;

		height: auto;

		float: none;

		margin:0 auto 15px auto;

		background: #fff;

		position: inherit;

		width:300px;

}

#body_container_part img{

/*	padding:6px 0 0 5px;*/

	max-width:100%;

	height:auto;

}



#body_container_part h2{

	display:block;

}

#body_container_part h2 a{

	color:#014483;

}



#body_container_part h2{ position:relative; top:0px; left:0px; padding:10px; width:200px;}





#body_container_part2{

		width: auto;

		margin:36px auto 36px auto;

		background: none;

		height: auto;

}

#gallery{

	float: none;

	width: auto;

	background-color:#fff;

	margin:15px 0 0 0;

	}

#gallery h3{

	float: none;

	font:bold 24px/24px Arial, Helvetica, sans-serif;

	color:#014483;

	padding:15px;

	}

#gallery a{

	float: none;

	padding:15px;

	}

#gallery ul {

	padding:0 0 0 0;

	margin:0 0 0 0;

	}

#gallery ul li {

	float: none;

	background-color:#bdbdbd;

	padding:5px;

	margin:15px;

	}

#gallery h4 {

	background:url(../images/left.jpg) center left no-repeat;

	font: bold 12px/12px Arial, Helvetica, sans-serif;

	color:#898989;

	text-transform:uppercase;

	float:left;

	padding:0 10px 0 15px;

	margin:0 0px 0 13px;

	}

#gallery h5 {

	background:url(../images/right.jpg) center  right no-repeat;

	font: bold 12px/12px Arial, Helvetica, sans-serif;

	color:#898989;

	text-transform:uppercase;

	float: right;

	padding:0 15px 0 15px;

	margin:0 19px 0 0px;

	}

#enquiry_form{

	float: none;

	background-color:#dddddd;

	border:1px solid #a9a9a9;

	margin:45px 0 0 10px;

	padding:10px;

	}

#enquiry_form h2{

	font:bold 24px/26px Arial, Helvetica, sans-serif;

	color:#11508b;

	padding:0 0 20px 0;

	}

.input1{

	background:url(../images/text_box.png) left top no-repeat;

	width:220px;

	height:32px;

	border:none;

	padding:5px; 

	color:#bcbcbc;

	font-style:italic;

	font-size:12px;

	}

.input2{

	background:url(../images/text_box2.png) left top no-repeat;

	width:220px;

	height:62px;

	border:none;

	padding:5px; 

	color:#bcbcbc;

	font-style:italic;

	font-size:12px;

	}

.submit{

	background:url(../images/submit.png) left top no-repeat;

	width:94px;

	height:27px;

	border:none;



	}

/*=======body container part end======*/

/*=======footer part======*/

footer{

		width:auto;

		background:url(../images/f_bg.jpg) top left repeat-x #232526;

		padding:23px 0 33px 0px;

		text-align:center;

		font: bold 10px Arial, Helvetica, sans-serif;

		text-transform:uppercase;

		line-height:18px;

		color:#4b4b4b;

}

footer a{

		color:#4b4b4b;

}

footer a:hover{

		color:#fff;

}

footer a.active{

		color:#fff;

}

.footer{

	width: auto;

	margin:25px auto 0px auto;

	}

.footer_left{

	float:left;

	}

.footer_left img{

	float:right;

	}

.footer_right{

	float: none;

	text-align: center;

	clear:both;

	}

/*=======footer part end======*/

/*=======login part======*/

#loginpart{

		width:400px;

		margin:0 auto;

		background-color:#f9f6f6;

		border-radius:5px;

		box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);

		padding:10px;

}

#loginpart h4{

		font:normal 25px "MyriadProRegular";

		line-height:40px;

		color:#fff;

		padding:0 0 0 0px;

		background-color:#4c53bf;

		text-align:center;

		border-radius:5px;

		margin:0 0 15px 0px;

}

#loginpart label{

	    font:normal 16px "MyriadProRegular";

		line-height:35px;

		color:#5e5e5e;

		padding:0;

		margin:0;

		float:left;

		width:100px;

}

#loginpart input[type=text]{

		width:280px;

		background:#fff;

		padding:0 0 0 10px;

		margin:0 0px 15px 0;

		font:normal 12px Arial, Helvetica, sans-serif;

		line-height:35px;

		color:#666;

		height:35px;

		border:1px solid #e4e2e2;

		border-radius:5px;

		box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  

		-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  

		-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 

		background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  

		background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 

		float:right;

}

#loginpart input[type=button]{

		background-color:#4c53bf;

		font:normal 16px "MyriadProRegular";

		line-height:35px;

		color:#fff;

		float:right;

		padding:0;

		margin:0 0px 0 10px;

		border:none;

		outline:none;

		cursor:pointer;

		border-radius:5px;

		padding:8px;

}

#loginpart input:hover[type=button]{

		background-color:#060e39;

		font:normal 16px "MyriadProRegular";

		line-height:35px;

		color:#fff;

		float:right;

		padding:0;

		margin:0 0px 0 10px;

		border:none;

		outline:none;

		cursor:pointer;

		border-radius:5px;

		padding:8px;

}







/*======================form area start==========================*/	



.formpannel{

	width:400px;

	float:left;

	margin:20px 0 20px 25px;

	}

	

.formpannel label{

	font:normal 12px/20px Arial, Helvetica, sans-serif;

	color:#000;

	float:left;

	width:100px;

	text-align:left;

	display:block;

	margin:15px 15px 0 0px;

	}

.formpannel .input1{

	width:273px;

	height:23px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif; color:#666666;

	background-image:none;

	}



	

.formpannel .input2{

	width:273px;

	height:100px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif; color:#666666;

	background-image:none;

	}	

		

.formpannel .select{

	width:273px;

	height:23px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif; color:#666666;

	}

	

.formpannel .submit {

	background-color:#f84b12 !important; 

	color: #fff !important;

	border-bottom: #012e34 2px outset !important;

	border:none !important;

	cursor:pointer !important;

	font-weight:bold !important;

	width:80px !important;

	height:25px !important;

	padding:0 0 2px 0px !important;

	margin:20px 10px 0 117px !important;

}





.formpannel .submit2 {

	background-color:#d21515 !important; 

	color: #fff !important;

	border-bottom: #012e34 2px outset  !important;

	border:none !important;

	cursor:pointer !important;

	width:80px !important;

	height:25px !important;

	font-weight:bold !important;

	padding:0 0 2px 0px !important;

	margin:20px 10px 0 5px !important;

}

.formpannel .submit3 {

	background-color:#d21515 !important; 

	color: #fff !important;

	border-bottom: #012e34 2px outset  !important;

	border:none !important;

	cursor:pointer !important;

	width:80px !important;

	height:25px !important;

	font-weight:bold !important;

	padding:0 0 2px 0px !important;

	margin:20px 10px 0 5px !important;

}

.formpannel .select{

	width:273px;

	height:23px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif; color:#666666;

	}		







.content_right{margin:35px 0px 20px 50px; padding:0; float:left; width:400px; border-left:1px dotted #000; padding-left:15px; background:url(../images/contact-icon.jpg) no-repeat right 0px; line-height:15px;}



.content_right p{

line-height:18px;

padding-top:10px;



}	



.content_right p a{

line-height:18px;

color:#f84b12!important;

text-transform:none;

font-weight:bold;



}		

.right_banner {

 float:none;

}	

#wowslider-container1 .ws-title span{ font-size:18px;}

#top_part nav ul ul{ left:0px; position: static;}
#top_part nav ul ul ul, #top_part nav ul ul ul ul {position: static;}
#top_part nav li ul, #top_part nav li ul li ul {display: block; width: 100%;}

.accordian{ width:100% !important;}

.menu_mobile{ display:block; width:100%; padding:16px 5%;  text-align:left; color:#FFFFFF; font-weight:bold; cursor:pointer; background:#0154a2;  font-size:18px; font-weight:normal;}

    .menu_mobile a{color:#FFFFFF; font-weight:bold; text-transform:uppercase;}

      ul#menu{position:relative; top:1px; width:100%; left:0px; display:none; z-index:999;}

      #menu li{margin:0; display:block

}

